Discontinued SUSE Linux Distribution: 9.0
Posted on: 11/14/2005 01:42 PM

A security announcement from SUSE

-----BEGIN PGP SIGNED MESSAGE-----

Dear suse-security-announce subscribers and SUSE LINUX users,

SUSE Security announces that SUSE Linux 9.0 (Personal and Professional
edition) will be discontinued soon. Having provided security-relevant
fixes for more than two years, vulnerabilities found in SUSE Linux 9.0
after December 15 2005 will not be fixed any more for this product.

As a consequence, the SUSE Linux 9.0 distribution directory on our ftp
server ftp.suse.com has been moved from /pub/suse/i386/9.0/ to the
/pub/suse/discontinued/ directory tree structure to free space on our
mirror sites. The 9.0 directory in the update tree
/pub/suse/i386/update/9.0 will follow, as soon as all updates have been
published.

The discontinuation of SUSE Linux 9.0 enables us to focus on the SUSE
LINUX distributions of a newer release dates to ensure that our customers
can continuously take advantage of the quality that they are used to with
SUSE LINUX products.

This announcement holds true for SUSE Linux 9.0 only. As usual, SUSE will
continue to provide update packages for the following products:

SUSE LINUX 9.1
SUSE LINUX 9.2
SUSE LINUX 9.3
and
SUSE Linux 10.0

for a two-year period after the release of the respective distribution.

Please note that the maintenance cycles of SUSE LINUX Enterprise Server
products and products based on the SUSE LINUX Enterprise Server operating
system are not affected by this announcement. To learn more about SUSE
LINUX business products, please visit http://www.novell.com/linux/suse/.
If you have any questions regarding this announcement, please do not
hesitate to contact SUSE Security at lt;security@suse.degt;.


Regards,
Roman Drahtm=FCller,
SUSE Security.
- --=20
- -
| Roman Drahtm=FCller lt;draht@suse.degt; // "You don't need eyes to see, =
|
Security Architect Phone: // you need vision!"
| Novell - SUSE Linux +49-911-740530 // Maxi Jazz, Faithless |
- -
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iQEVAwUBQ3iDjHey5gA9JdPZAQHIIwf/dsNHfNJTBiYY5dFG4YlGV6Crfm3kbREz
WakxqrLuHbxSBOnUQZLBqItBnNKQaNCgHwUjHEtBeP+PduA9rfG130EtG6YPMn16
YRlOO6aYsoryhE0jMYHL+L17n6UCoE1wcjzBDp+IluIxpZOu0uT+g4PuLBN4ebQL
vTPbeWd9cpXRTe9hF/0OjKprqMn9330S24GaIA79njlRUyCwfLzULeKVeScYcZ+C
ffDXkLuzS3D66hptvn6xXb/osEaxOo9+zB6DmaRf23UVnIyNaxEJmd8zhLruLfo+
RtpNVcLCPal8URXGKtNuCda/h7SxN3xuL5bTZ/hfi4gJie+Yt1DCkw=3D=3D
=3DNC2K
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/discontinued_suse_linux_distribution_90.html)